# GlueSchema


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**columns** | [**List[GlueStudioSchemaColumn]**](GlueStudioSchemaColumn.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.glue_schema import GlueSchema

# TODO update the JSON string below
json = "{}"
# create an instance of GlueSchema from a JSON string
glue_schema_instance = GlueSchema.from_json(json)
# print the JSON string representation of the object
print(GlueSchema.to_json())

# convert the object into a dict
glue_schema_dict = glue_schema_instance.to_dict()
# create an instance of GlueSchema from a dict
glue_schema_from_dict = GlueSchema.from_dict(glue_schema_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


